{
  "submission_id": "3777939",
  "keywords": [
    {
      "keyword_id": "4561",
      "keyword_name": "animal",
      "contributed": "f",
      "submissions_count": "12507"
    },
    {
      "keyword_id": "835",
      "keyword_name": "bee",
      "contributed": "f",
      "submissions_count": "4164"
    },
    {
      "keyword_id": "749023",
      "keyword_name": "blood veins",
      "contributed": "f",
      "submissions_count": "11"
    },
    {
      "keyword_id": "434",
      "keyword_name": "cartoon",
      "contributed": "f",
      "submissions_count": "24589"
    },
    {
      "keyword_id": "60",
      "keyword_name": "cat",
      "contributed": "f",
      "submissions_count": "223656"
    },
    {
      "keyword_id": "29661",
      "keyword_name": "character design",
      "contributed": "f",
      "submissions_count": "3813"
    },
    {
      "keyword_id": "5685",
      "keyword_name": "crush",
      "contributed": "f",
      "submissions_count": "2679"
    },
    {
      "keyword_id": "36",
      "keyword_name": "cute",
      "contributed": "f",
      "submissions_count": "169101"
    },
    {
      "keyword_id": "6077",
      "keyword_name": "doodles",
      "contributed": "f",
      "submissions_count": "2120"
    },
    {
      "keyword_id": "1557",
      "keyword_name": "furry",
      "contributed": "f",
      "submissions_count": "131904"
    },
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "112405"
    },
    {
      "keyword_id": "599",
      "keyword_name": "kawaii",
      "contributed": "f",
      "submissions_count": "8809"
    },
    {
      "keyword_id": "964",
      "keyword_name": "love",
      "contributed": "f",
      "submissions_count": "24383"
    },
    {
      "keyword_id": "837",
      "keyword_name": "monster",
      "contributed": "f",
      "submissions_count": "26971"
    },
    {
      "keyword_id": "2432",
      "keyword_name": "oc",
      "contributed": "f",
      "submissions_count": "84712"
    },
    {
      "keyword_id": "734636",
      "keyword_name": "otis roscanson",
      "contributed": "f",
      "submissions_count": "3"
    },
    {
      "keyword_id": "4622",
      "keyword_name": "sketchbook",
      "contributed": "f",
      "submissions_count": "1157"
    },
    {
      "keyword_id": "102467",
      "keyword_name": "vacuum cleaner",
      "contributed": "f",
      "submissions_count": "65"
    },
    {
      "keyword_id": "3453",
      "keyword_name": "veins",
      "contributed": "f",
      "submissions_count": "2106"
    },
    {
      "keyword_id": "8097",
      "keyword_name": "worm",
      "contributed": "f",
      "submissions_count": "795"
    },
    {
      "keyword_id": "749017",
      "keyword_name": "worm god",
      "contributed": "f",
      "submissions_count": "5"
    }
  ],
  "hidden": "f",
  "scraps": "t",
  "favorite": "f",
  "favorites_count": "0",
  "create_datetime": "2025-12-23 22:45:35.823593+00",
  "create_datetime_usertime": "23 Dec 2025 23:45 CET",
  "last_file_update_datetime": "2025-12-23 22:43:24.914153+00",
  "last_file_update_datetime_usertime": "23 Dec 2025 23:43 CET",
  "username": "Roxalew",
  "user_id": "1565928",
  "user_icon_file_name": "476333_Roxy2_roxalew.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/476/476333_Roxy2_roxalew.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/476/476333_Roxy2_roxalew.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/476/476333_Roxy2_roxalew.gif",
  "file_name": "5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "84",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "139",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "209",
  "files": [
    {
      "file_id": "5844144",
      "file_name": "5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3777939",
      "user_id": "1565928",
      "submission_file_order": "0",
      "full_size_x": "3500",
      "full_size_y": "2441",
      "screen_size_x": "920",
      "screen_size_y": "642",
      "preview_size_x": "300",
      "preview_size_y": "209",
      "initial_file_md5": "0cb9ce941195298e8fe865ec24ee8d62",
      "full_file_md5": "148ba5a998edd2621fbabb084d5035ce",
      "large_file_md5": "5665e069f8d964e73c95485158c31342",
      "small_file_md5": "ef45bc11b3dc6e1d108c8e0e1eb868e5",
      "thumbnail_md5": "7709244d3e0babc78a4231560ed905e3",
      "deleted": "f",
      "create_datetime": "2025-12-23 22:43:24.914153+00",
      "create_datetime_usertime": "23 Dec 2025 23:43 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5844/5844144_Roxalew_diu3jn7-b2faa90f-53cd-461e-9198-6f6566d60a22_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "84",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "139",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "209"
    }
  ],
  "pools": [
    {
      "pool_id": "104739",
      "name": "Scrapbook 🗒",
      "description": "Messy doodle pages. ",
      "count": "7",
      "submission_left_submission_id": "3777937",
      "submission_left_file_name": "5844142_Roxalew_disw5d9-57612854-fd7f-47a5-9880-5a90b2ff3c29.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5844/5844142_Roxalew_disw5d9-57612854-fd7f-47a5-9880-5a90b2ff3c29.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5844/5844142_Roxalew_disw5d9-57612854-fd7f-47a5-9880-5a90b2ff3c29_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5844/5844142_Roxalew_disw5d9-57612854-fd7f-47a5-9880-5a90b2ff3c29_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "84",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "139",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "209"
    }
  ],
  "description": "\nMessy doodles. That Vacuum cleaner Otis is in severe love with may have some serious problems XD",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><br />Messy doodles. That Vacuum cleaner Otis is in severe love with may have some serious problems XD</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Messy doodles - 3",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "1"
}